PHP K�sikirja
Edellinen |  | Seuraava

# DOMNode->lookupNamespaceURI()

DOMNode->lookupNamespaceURI() -- Gets the namespace URI of the node based on the prefix

## Description

class DOMNode {
string lookupNamespaceURI ( string prefix )
}

Gets the namespace URI of the node based on the prefix.

## Parameters

prefix

  The prefix of the namespace.

## Return values

The namespace URI of the node.

## See Also

DOMNode->lookupPrefix()

Edellinen | Alkuun | Seuraava
DOMNode->isSupported() | Ylös | DOMNode->lookupPrefix()